Activity log for bug #941773

Date Who What changed Old value New value Message
2012-02-27 05:53:56 Tomas Cassidy bug added bug
2012-03-15 16:32:44 Mathieu Trudel-Lapierre affects modemmanager (Ubuntu) mobile-broadband-provider-info (Ubuntu)
2012-03-15 16:32:44 Mathieu Trudel-Lapierre mobile-broadband-provider-info (Ubuntu): importance Undecided Medium
2012-03-15 16:32:44 Mathieu Trudel-Lapierre mobile-broadband-provider-info (Ubuntu): status New In Progress
2012-03-15 16:32:44 Mathieu Trudel-Lapierre mobile-broadband-provider-info (Ubuntu): assignee Mathieu Trudel-Lapierre (mathieu-tl)
2012-03-19 19:13:07 Mathieu Trudel-Lapierre mobile-broadband-provider-info (Ubuntu): status In Progress Triaged
2012-03-19 19:13:34 Mathieu Trudel-Lapierre mobile-broadband-provider-info (Ubuntu): assignee Mathieu Trudel-Lapierre (mathieu-tl)
2012-04-10 10:21:04 Antti Kaijanmäki mobile-broadband-provider-info (Ubuntu): status Triaged In Progress
2012-04-10 20:27:47 Launchpad Janitor mobile-broadband-provider-info (Ubuntu): status In Progress Fix Released
2012-04-10 22:02:20 Launchpad Janitor branch linked lp:ubuntu/mobile-broadband-provider-info
2012-08-10 04:07:56 Launchpad Janitor branch linked lp:debian/mobile-broadband-provider-info
2012-08-10 04:07:59 Launchpad Janitor branch linked lp:ubuntu/mobile-broadband-provider-info